{
    "Database": {
        "Server": "rds-equipa-01-instance-1.cqvqgiku65j3.us-east-1.rds.amazonaws.com",
        "Port": 3306,
        "Name": "mps",
        "User": "docservice",
        "Password": "leopardo2025",
		"Pooling": true,
        "MinimumPoolSize": 1,
        "MaximumPoolSize": 15,
        "ConnectionLifetime": 300
    },
	"DatabaseMps": {
        "Server": "rds-equipa-01-instance-1.cqvqgiku65j3.us-east-1.rds.amazonaws.com",
        "Port": 3306,
        "Name": "mps",
        "User": "docservice",
        "Password": "leopardo2025",
		"Pooling": true,
        "MinimumPoolSize": 1,
        "MaximumPoolSize": 15,
        "ConnectionLifetime": 300
    },
    "XmlDirectory": "F:\\MPS\\PROC",
	"XmlDirectoryPrintScount": "F:\\PLACEBO",
	"XmlSplDirectory": "F:\\SPL\\PARTNER",
	"MaxFilesPerPartner":1000,
	"DayDelayed":1,
	"LoopInterval":500,
	"XmlValidatePath":"F:\\VALIDATE",
	"MinimalDataInterval":3,
	"XmlTrocasForcadasDirectory":"F:\\SPL_MANUAL",
	"LeituraManualDir":"F:\\SPL_MANUAL"
}